SELECT
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(/images/bullet_bk.gif);
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
INPUT
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(/images/bullet_bk.gif);
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
TEXTAREA
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(/images/bullet_bk.gif);
    COLOR: #666666;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.bluetext15
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #26b5d2
}
.bluetext12_bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #26b5d2
}
.bluetext12
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #26b5d2
}
.bluetext12_bold A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #26b5d2;
    TEXT-DECORATION: underline
}
.gycontent13
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 13px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #333333;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.gycontent13 A:link
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.gycontent13 A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.gycontent13 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.gymenu13
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 15px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #333333;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.gymenu13 A:link
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gymenu13 A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gymenu13 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.gymenu11
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.gymenu11 A:link
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gymenu11 A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gymenu11 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.lggymenu11
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #80807f;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.lggymenu11 A:link
{
    COLOR: #80807f;
    TEXT-DECORATION: underline
}
.lggymenu11 A:visited
{
    COLOR: #80807f;
    TEXT-DECORATION: underline
}
.lggymenu11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.rdmenu13
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 15px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #cc0000;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.rdmenu13 A:link
{
    COLOR: #cc0000;
    TEXT-DECORATION: none
}
.rdmenu13 A:visited
{
    COLOR: #cc0000;
    TEXT-DECORATION: none
}
.rdmenu13 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.rdmenu11
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #cc3300;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.rdmenu11 A:link
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.rdmenu11 A:visited
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.rdmenu11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.rdmenu10
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #cc3300;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.rdmenu10 A:link
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.rdmenu10 A:visited
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.rdmenu10 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.rdmenu14
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #333333;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.rdmenu14 A:link
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.rdmenu14 A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.rdmenu14 A:hover
{
    COLOR: #cc3300;
    TEXT-DECORATION: underline
}
.ybmenu11
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #817534;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.ybmenu11 A:link
{
    COLOR: #817534;
    TEXT-DECORATION: underline
}
.ybmenu11 A:visited
{
    COLOR: #817534;
    TEXT-DECORATION: underline
}
.ybmenu11 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.ormenu11
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ef7c07;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.ormenu11 A:link
{
    COLOR: #ef7c07;
    TEXT-DECORATION: underline
}
.ormenu11 A:visited
{
    COLOR: #ef7c07;
    TEXT-DECORATION: underline
}
.ormenu11 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.whmenu11
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.whmenu11 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.whmenu11 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.whmenu11 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.pkmenu11
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #e65a6b;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.pkmenu11 A:link
{
    COLOR: #e65a6b;
    TEXT-DECORATION: underline
}
.pkmenu11 A:visited
{
    COLOR: #e65a6b;
    TEXT-DECORATION: underline
}
.pkmenu11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.bumenu11
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #355e84;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.bumenu11 A:link
{
    COLOR: #355e84;
    TEXT-DECORATION: underline
}
.bumenu11 A:visited
{
    COLOR: #355e84;
    TEXT-DECORATION: underline
}
.bumenu11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.bumenu11u
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #355e84;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial;
    TEXT-DECORATION: underline
}
.bumenu11u A:link
{
    COLOR: #355e84;
    TEXT-DECORATION: underline
}
.bumenu11u A:visited
{
    COLOR: #355e84;
    TEXT-DECORATION: underline
}
.bumenu11u A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.brmenu11
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #945d29;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.brmenu11 A:link
{
    COLOR: #945d29;
    TEXT-DECORATION: underline
}
.brmenu11 A:visited
{
    COLOR: #945d29;
    TEXT-DECORATION: none
}
.brmenu11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.grmenu13
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 15px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #5a6e44;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.lbmenu11
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #228c9c;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.lbmenu11 A:link
{
    COLOR: #228c9c;
    TEXT-DECORATION: underline
}
.lbmenu11 A:visited
{
    COLOR: #228c9c;
    TEXT-DECORATION: underline
}
.lbmenu11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.lb2menu11
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #26b5d2;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.lb2menu11 A:link
{
    COLOR: #26b5d2;
    TEXT-DECORATION: underline
}
.lb2menu11 A:visited
{
    COLOR: #26b5d2;
    TEXT-DECORATION: underline
}
.lb2menu11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.grmenu11
{
    FONT-WEIGHT: bold;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #5a6e44;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.grmenu11 A:link
{
    COLOR: #5a6e44;
    TEXT-DECORATION: underline
}
.grmenu11 A:visited
{
    COLOR: #5a6e44;
    TEXT-DECORATION: underline
}
.grmenu11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.gytext13
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 15px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #333333;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.gytext13 A:link
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gytext13 A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gytext13 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.gytext12
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 13px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #333333;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.gytext12 A:link
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gytext12 A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gytext12 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.gytext11
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_red.gif);
    COLOR: #333333;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.gytext11 A:link
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gytext11 A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.gytext11 A:hover
{
    COLOR: #ff6600;
    TEXT-DECORATION: underline
}
.gytext11ul
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(/images/bullet_red.gif);
    COLOR: #333333;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.gytext11ul A:link
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.gytext11ul A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.gytext11ul A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.lggytext11
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(/images/bullet_bk.gif);
    COLOR: #666666;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.lggytext11 A:link
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.lggytext11 A:visited
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.lggytext11 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.lggytext10
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(/images/bullet_bk.gif);
    COLOR: #666666;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.lggytext10 A:link
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.lggytext10 A:visited
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.lggytext10 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.whtext11
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.whtext11 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.whtext11 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.whtext11 A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.rdtext11
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #cc3300;
    LINE-HEIGHT: 165%;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.rdtext11 A:link
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.rdtext11 A:visited
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.rdtext11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.rdcontent11
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_bk.gif);
    COLOR: #cc3300;
    LINE-HEIGHT: 165%;
    FONT-FAMILY: "新細明體", "細明體", "Mingliu", "Verdana", "taipei", "Arial"
}
.rdcontent11 A:link
{
    COLOR: #cc3300;
    TEXT-DECORATION: underline
}
.rdcontent11 A:visited
{
    COLOR: #cc3300;
    TEXT-DECORATION: underline
}
.rdcontent11 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.locator
{
    FONT-SIZE: 12px;
    COLOR: #996600;
    LINE-HEIGHT: 120%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.locator A:link
{
    COLOR: #996600;
    TEXT-DECORATION: none
}
.locator A:visited
{
    COLOR: #996600;
    TEXT-DECORATION: none
}
.locator A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.footer
{
    FONT-SIZE: 12px;
    COLOR: #996600;
    LINE-HEIGHT: 180%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.footer A:link
{
    COLOR: #996600;
    TEXT-DECORATION: underline
}
.footer A:visited
{
    COLOR: #996600;
    TEXT-DECORATION: underline
}
.footer A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.form
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 200%;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial;
    BACKGROUND-COLOR: #ffffff
}
.button
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.bkbulletin
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(/images/arr3.gif);
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.content13
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 13px;
    LIST-STYLE-IMAGE: url(../images/bullet_rd.gif);
    COLOR: #000000;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.content13 A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.content13 A:visited
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.content13 A:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
.wldo1
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    LIST-STYLE-IMAGE: url(../images/bullet_red.gif);
    COLOR: #cc3300;
    LINE-HEIGHT: 165%;
    FONT-STYLE: normal;
    FONT-FAMILY: 新細明體,細明體,Mingliu,Verdana,taipei,Arial
}
.wldo1 A:link
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.wldo1 A:visited
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.wldo1 A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.lb2menu15
{
    FONT-SIZE: 15px;
    COLOR: #26b5d2;
    FONT-FAMILY: 新細明體, 細明體;
    TEXT-DECORATION: none
}
.lb2menu15 A:link
{
    FONT-SIZE: 15px;
    COLOR: #26b5d2;
    TEXT-DECORATION: none
}
.lb2menu15 A:visited
{
    FONT-SIZE: 15px;
    COLOR: #26b5d2;
    TEXT-DECORATION: none
}
.lb2menu15 A:hover
{
    FONT-SIZE: 15px;
    COLOR: #26b5d2;
    TEXT-DECORATION: underline
}
.style8 {
	color: #000000;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
}
.style12 {font-size: 13px}
.style15 {font-size: 12px}
.style19 {color: #FFFFFF}
.style20 {font-size: 13px; color: #FFFFFF; }
.style25 {font-size: 14px}
.style28 {
	font-size: 16px;
	font-weight: bold;
}
.style29 {
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
.style30 {
	color: #660000;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
}
.style31 {
	font-size: 18px;
	color: #FF0000;
}
.style32 {
	font-size: 16px;
	color: #FF0000;
}
.style33 {color: #ECE9D8}
.style34 {color: #0000FF}
.style36 {color: #000000; font-size: 15px; font-style: normal; line-height: 20px; }